Endpoint Vulnerability

Ubuntu Security Notice USN-2324-1

Description

Several security issues were fixed in OpenStack Keystone.

Affected Products

keystone - OpenStack identity service